{
  "format_version": "1.20.10",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "silverlabs:dragon_egg"
    },
    "unlock": [
      {
        "item": "minecraft:crafting_table"
      }
    ],
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      " B ",
      "AGA",
      " A "
    ],
    "key": {
      "B": {
        "item": "minecraft:blaze_powder"
      },
      "A": {
        "item": "minecraft:amethyst_shard"
      },
      "G": {
        "item": "minecraft:gold_ingot"
      }
    },
    "result": {
      "item": "silverlabs:dragon_egg",
      "count": 1
    }
  }
}
